RealFuels v12.2.3 for KSP 1.3 Recompile for KSP 1.3 Please make sure you have the correct version for whichever version of KSP you are running, they are not cross-compatible Also maybe avoid upgrading via CKAN for a couple of days, could be some issues that need to be fixed due to the way the metadata is set up
    • Like
    4